rem - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
rem MYCONF.BAT  S WALKER 11-21-95
rem
rem echo PLEASE NOTE!! If you are compiling DOSRZ.MOR, you must first
rem echo place a copy of EGS4BLOK.MOR in the DOSRZ subdirectory, and edit
rem echo EGS4BLOK.MOR commenting out (placing quotes around) $RNG-INITIALIZATION;
rem echo so that the standard rng-initialization will not be present and the
rem echo long-sequence RNG from Marsaglia, et al will be active
rem echo .
rem pause
rem
rem This MYCONF.BAT, if it exists will replace STDCONF.BAT.
ECHO USER/EGS4 CONFIGURATION AND HEIRARCHY
echo -------------------------------------
echo .
echo   egs4mac.mor  - egs4 standard macros
echo + nrcc4mac.mor - NRCC standard macros 
echo + presta.mac   - PRESTA macros
ECHO + machine.mac  - specific macros for PC 386/486/Lahey system config.
echo + ranmar.mac   - long-sequence RNG from Marsaglia, Zaman and Tsang
echo + ranmar.cor   - macros for doing restarts and correlations
echo ----------------------------------------------
echo + %1.mor   - user code - macros and source
echo ----------------------------------------------
echo + ranmar.ini   - initialization routine for ranmar
echo + prnter.mor   - printer controller code source
echo + btest.mor    - bit test
echo + ibclr.mor    - bit clear
echo + srcrz.mor    - NRCC cylindrical/planar geometry macros and source
echo + ensrc.mor    - NRCC input energy distribution - macros and source
echo + nrccauxp.mor - NRCC subroutines including PRESTA
echo + presta.mor   - NRCC PRESTA subroutines
echo + egs4blok.mor - egs4 standard block data
echo + egs4.mor     - egs4 standard subroutines
echo .
echo ------------------------------
echo END OF USER/EGS4 CONFIGURATION
echo .
if exist %1.log      del %1.log
copy %HEN_HOUSE%\egs4\egs4mac.mor                     $mortjob.mor
copy /a $mortjob.mor + %HEN_HOUSE%\egs4\nrcc4mac.mor  $mortjob.mor >> %1.log
copy /a $mortjob.mor + %HEN_HOUSE%\egs4\presta.mac    $mortjob.mor >> %1.log
copy /a $mortjob.mor + machine.mac $mortjob.mor >> %1.log
copy /a $mortjob.mor + %HEN_HOUSE%\egs4\ranmar.mac    $mortjob.mor >> %1.log
copy /a $mortjob.mor + %HEN_HOUSE%\egs4\ranmar.cor    $mortjob.mor >> %1.log
copy /a $mortjob.mor + %1.mor                         $mortjob.mor >> %1.log
copy /a $mortjob.mor + %HEN_HOUSE%\egs4\ranmar.ini    $mortjob.mor >> %1.log
copy /a $mortjob.mor + %HEN_HOUSE%\egs4\prnter.mor    $mortjob.mor >> %1.log
copy /a $mortjob.mor + %HEN_HOUSE%\egs4\lib\dos\btest.mor $mortjob.mor >> %1.log
copy /a $mortjob.mor + %HEN_HOUSE%\egs4\lib\dos\ibclr.mor $mortjob.mor >> %1.log
copy /a $mortjob.mor + %HEN_HOUSE%\egs4\srcrz.mor     $mortjob.mor >> %1.log
copy /a $mortjob.mor + %HEN_HOUSE%\egs4\ensrc.mor     $mortjob.mor >> %1.log
copy /a $mortjob.mor + %HEN_HOUSE%\egs4\nrccauxp.mor  $mortjob.mor >> %1.log
copy /a $mortjob.mor + %HEN_HOUSE%\egs4\presta.mor    $mortjob.mor >> %1.log
copy /a $mortjob.mor + %HEN_HOUSE%\egs4\egs4blok.mor                   $mortjob.mor >> %1.log
copy /a $mortjob.mor + %HEN_HOUSE%\egs4\egs4.mor      $mortjob.mor >> %1.log

