rem - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
rem MYCONF.BAT FOR TUTORn.MOR codes
rem PS WALKER 10/28/88 ADAPTED FROM STDCONF.BAT 
rem     
rem This is the configuration of the USER/EGS4 system for the 
rem Tutorn.mor codes. This bat file is for use with EGS4BCOM.BAT 
rem which Mortran compiles, Fortran compiles and links the user
rem Tutorn.mor codes with the needed EGS4 codes. This MYCONF.BAT
rem will replace STDCONF.BAT.
rem The parameter %1 is the name of the user Tutorn.mor code.
rem - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
rem
echo USER/EGS4 CONFIGURATION AND HEIRARCHY FOR TUTOR CODES
echo -----------------------------------------------------
echo .
echo   egs4mac.mor  -  egs4 standard macros
echo + nrccmac.mor  -  nrcc macros 
echo + machine.mac  -  EGS4/pc/lahey fortran macros
echo ----------------------------------------------
echo + %1.mor       - user Tutor code - macros and source
echo ----------------------------------------------
echo + prnter.mor   - printer controller source code 
echo + egs4blok.mor - egs4 standard block data
echo + egs4.mor     - egs4 standard subroutines
echo .
echo ------------------------------
echo END OF USER/EGS4 CONFIGURATION FOR TUTOR CODE
echo .
copy %HEN_HOUSE%\egs4\egs4mac.mor                  $mortjob.mor > %1.log
copy /a $mortjob.mor + %HEN_HOUSE%\egs4\nrcc4mac.mor > %1.log
copy /a $mortjob.mor + machine.mac > %1.log
copy /a $mortjob.mor + %1.mor                $mortjob.mor > %1.log
copy /a $mortjob.mor + %HEN_HOUSE%\egs4\prnter.mor    $mortjob.mor > %1.log
copy /a $mortjob.mor + %HEN_HOUSE%\egs4\egs4blok.mor  $mortjob.mor > %1.log
copy /a $mortjob.mor + %HEN_HOUSE%\egs4\egs4.mor  $mortjob.mor > %1.log
del %1.log

