@echo off
rem - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
rem EGS4ENV.BAT  B HANEMAN/S WALKER  VERSION 1.0 95/10/19
rem
rem This is the batch file for setting IBM/PC/DOS environment variables
rem used by the EGS4 Monte Carlo system.  These environment variables
rem are used by the EGS4 system to find EGS4 files, execute commands, 
rem and build executable modules.  A standard set of environment
rem definitions is given below.  If you have chosen not to allow EGS4
rem to modify AUTOEXEC.BAT during installation, or are using a compiler
rem other than Lahey fortran, you may need to modify this file.
rem - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
rem
rem The following line bootstraps the system if defaults are used
rem and the EGS4_home variable is not set in AUTOEXEC.BAT
if "%HEN_HOUSE%NULL"=="NULL" set HEN_HOUSE=c:\fortran\egs4u2d
rem .
rem These values are for Lahey fortran: if you use another compiler
rem you will need to change them.  Also, if your compiler executables are
rem not in your path, you can set path variables to point to them by editing 
rem and un-commenting the first 2 lines below. (remember to add backslash at
rem the end of the set command.)
rem set Fortran_Path=c:\f77l3\bin\
rem set Link_Path=c:\f77l3\bin\
rem
rem The commands 'f77l3', '386link' and 'sold3' are for Lahey Fortran compiler
rem F77L-EM/32 and Lahey/Phar Lap 386/DOS-extender environments.
rem For other compiler environments the commands will have to be
rem changed.
set Efcompile=%Fortran_Path%f77l3
set Efcompile_dbg=%Fortran_Path%f77l3
set Efc_flags=
set Efc_dflags=/4 /H /B /W /S /L /I /X
set Elink=%Link_Path%386link
set Elinkflags=-SYM -486 -STUB RUNB
set Edbg_run=sold3
rem
echo USER/EGS4 HOME DIRECTORY: %HEN_HOUSE%
echo FORTRAN COMPILE COMMAND: %Efcompile% %Efc_flags% "sourcefilename"
echo (WITH DEBUGGER: %Efcompile_dbg% %Efc_dflags% "sourcefilename" )
echo LINK COMMAND: %Elink% "objectfilename"  %Elinkflags%
echo RUN EXECUTABLE IN DEBUG MODE: %Edbg_run% "executablefile"
echo 
echo .

